<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Kitchees</title>

  
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <link
    href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,600,600i,700,700i"
    rel="stylesheet">

  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <link href="assets/css/style.css" rel="stylesheet">

</head>

<body>

  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container d-flex align-items-center justify-content-between">

      <a href="index.html"><img src="./assets/img/kitcheeslogo.png" width="300" height="80"></a>

      <nav id="navbar" class="navbar">
        <ul>
          <li><a class="nav-link scrollto active" href="#hero">Home</a></li>
          <li><a class="nav-link scrollto" href="#about">Sobre nosotros</a></li>
          <li><a class="nav-link scrollto" href="#services">Servicios</a></li>
          <li><a class="nav-link scrollto" href="#contact">Contact</a></li>
          <li><a class="nav-link scrollto" href="paginas/paises.php">Recetas</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav>

    </div>
  </header>

  <section id="hero" class="d-flex align-items-center">

    <div class="container">
      <div class="row gy-4">
        <div class="col-lg-6 order-2 order-lg-1 d-flex flex-column justify-content-center">
          <h1>Una web para recetas única</h1>
          <h2>Conecta con gente de todo el mundo para descubrir nuevas recetas y cocinar los mejores platos
          </h2>
          <div>
            <a href="paginas/paises.php" class="btn-get-started scrollto">Empieza!</a>
          </div>
        </div>
        <div class="col-lg-6 order-1 order-lg-2 hero-img">
          <img src="assets/img/tortillafoto.png" class="img-fluid animated" alt="">
        </div>
      </div>
    </div>

  </section>

  <main id="main">

    <section id="about" class="about">
      <div class="container">

        <div class="row justify-content-between">
          <div class="col-lg-5 d-flex align-items-center justify-content-center about-img">
            <img src="assets/img/treschefs.png" class="img-fluid" alt="" data-aos="zoom-in">
          </div>
          <div class="col-lg-6 pt-5 pt-lg-0">
            <h3 data-aos="fade-up">Somos desarrolladores y chefs profesionales</h3>
            <p data-aos="fade-up" data-aos-delay="100">

            </p>
            <div class="row">
              <div class="col-md-6" data-aos="fade-up" data-aos-delay="200">
                <img class="image" src="assets/img/baixa.png">
                <h4>Largo recorrido en el mundo de la cocina</h4>
                <p>Nuestro equipo ha trabajado en decenas de restaurantes de renombre españoles como El Celler de Can de
                  Roca o Asador Etxebarri.</p>
              </div>
              <div class="col-md-6" data-aos="fade-up" data-aos-delay="100">
                <img class="image"
                  src="assets/img/iconfinder_api_coding_developer_development_man_programming_screen_532707.svg">
                <h4>Amplia experiencia desarrollando páginas web</h4>
                <p>Tenemos más de 100 años combinados de experiencia en la creación de páginas web utilizando PHP y
                  Javascript.</p>
              </div>
            </div>
          </div>
        </div>

      </div>
    </section>
    <section id="services" class="services section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Servicios</h2>
          <p>Estos son los servicios que ofrece nuestra página</p>
        </div>

        <div class="row">
          <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="100">
            <div class="icon-box">
              <div class="icon"><img class="image" src="assets/img/iconfinder_world_216560.svg"></div>
              <h4 class="title">Poder acceder a una red de recetas de todo el mundo</h4>
              <p class="description">El servicio estrella de nuestra página web, tener acceso a una cantidad ilimitada
                de recetas creadas por la comunidad, por vosotros!.</p>
            </div>
          </div>

          <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="200">
            <div class="icon-box">
              <div class="icon"><img class="image"
                  src="assets/img/iconfinder_food_steak_pork_fresh_meat_beef_ingredient_7094216.svg"></div>
              <h4 class="title">Capacidad de crear tus propias recetar y compartirlas con la comunidad</h4>
              <p class="description">Otra de los servicios estrella que ofrece nuestra página es poder compartir tus
                propios platos con personas de todo el mundo.</p>
            </div>
          </div>

          <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="300">
            <div class="icon-box">
              <div class="icon"><img class="image" src="assets/img/heartfoodiconblack.png"></div>
              <h4 class="title">Poseer una lista de recetas favoritas para poder tener un fácil acceso a ellas</h4>
              <p class="description">Se podrá listar todas las recetas que el usuario haya guardado, para que nunca las
                pierda y pueda realizarlas cuando desee.</p>
            </div>
          </div>

          <div class="col-md-6 col-lg-3 d-flex align-items-stretch" data-aos="zoom-in" data-aos-delay="400">
            <div class="icon-box">
              <div class="icon"><img class="image" src="assets/img/iconfinder_question_circle_8530673.svg"></div>
              <h4 class="title">Generar una receta aleatoria, poder puntuar recetas de la comunidad y mucho más!</h4>
              <p class="description">Nuestra página contiene muchas funciones adicionales para ofrecer al usuario una
                experiencia totalmente única.</p>
            </div>
          </div>

        </div>

      </div>
    </section>
    <section id="faq" class="faq section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>F A Q</h2>
          <p>Preguntas frecuentes de los usuarios</p>
        </div>

        <ul class="faq-list" data-aos="fade-up" data-aos-delay="100">

          <li>
            <div data-bs-toggle="collapse" class="collapsed question" href="#faq1">Necesito iniciar sesión para acceder
              a la página web? <i class="bi bi-chevron-down icon-show"></i><i class="bi bi-chevron-up icon-close"></i>
            </div>
            <div id="faq1" class="collapse" data-bs-parent=".faq-list">
              <p>
                No! No hace falta que inicies sesión para acceder simplemente a la lista de recetas creadas por la
                comunidad. Pero si lo que deseas es crear recetas o guardar tus recetas favoritas en una lista para no
                olvidarlas, deberás iniciar sesión.
              </p>
            </div>
          </li>

          <li>
            <div data-bs-toggle="collapse" href="#faq2" class="collapsed question">Podemos acceder a la página desde el
              móvil? <i class="bi bi-chevron-down icon-show"></i><i class="bi bi-chevron-up icon-close"></i></div>
            <div id="faq2" class="collapse" data-bs-parent=".faq-list">
              <p>
                Sí! La página web será totalmente accesible desde un dispositivo móvil. Hemos realizado el diseño de
                nuestra página minuiciosamente para que pueda adaptarse con facilidad a cualquier tamaño de pantalla.
              </p>
            </div>
          </li>

          <li>
            <div data-bs-toggle="collapse" href="#faq3" class="collapsed question">La atención al usuario es rápida? <i
                class="bi bi-chevron-down icon-show"></i><i class="bi bi-chevron-up icon-close"></i></div>
            <div id="faq3" class="collapse" data-bs-parent=".faq-list">
              <p>
                Sí! Siempre tendremos a alguien esperando a recibir cualquier duda de un usuario para ofrecerle una
                respuesta y soluciones rápidas.
              </p>
            </div>
          </li>

          <li>
            <div data-bs-toggle="collapse" href="#faq4" class="collapsed question">Durante cuantos años recibirá soporte
              la página web?<i class="bi bi-chevron-down icon-show"></i><i class="bi bi-chevron-up icon-close"></i>
            </div>
            <div id="faq4" class="collapse" data-bs-parent=".faq-list">
              <p>
                Brindaremos soporte a nuestra página web durante 3 meses, los cuales estaremos totalmente centrados en
                mejorar y actualizar la web de las mejores formas posibles, para que nuestros usuarios puedan disfrutar
                de la máxima calidad posible.
              </p>
            </div>
          </li>

        </ul>

      </div>
    </section>
    <section id="contact" class="contact">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <p>Contáctanos!</p>
        </div>

        <div class="row">

          <div class="col-lg-12 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
            <div class="info">
              <div class="address">
                <i class="bi bi-geo-alt"></i>
                <h4>Ubicación:</h4>
                <p>Mall de Dubai, Financial Center Street - Dubai - Emirates Árabes</p>
              </div>

              <div class="email">
                <i class="bi bi-envelope"></i>
                <h4>Email:</h4>
                <p>kitcheesBCN@gmail.com</p>
              </div>

              <div class="phone">
                <i class="bi bi-phone"></i>
                <h4>Llámanos:</h4>
                <p>+1 5589 55488 55s</p>
              </div>

              <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3610.164294440116!2d55.278192129597045!3d25.197681340414388!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e5f682829c85c07%3A0xa5eda9fb3c93b69d!2sMall%20de%20Dubai!5e0!3m2!1sca!2ses!4v1645543949854!5m2!1sca!2ses"
                frameborder="0" style="border:0; width: 100%; height: 290px;" allowfullscreen></iframe>
            </div>

          </div>

          

        </div>

      </div>
    </section>

  </main>
  <footer id="footer">

    <div class="footer-newsletter">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-6">
            <h4>Quieres que te informemos sobre nuestras últimas noticias?</h4>
            <p>Ocasionalmente recibirás emails que explicarán las últimas novedades relacionadas con nuestra página web
            </p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Suscribirse">
            </form>
          </div>
        </div>
      </div>
    </div>

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <img src="./assets/img/kitcheeslogo.png" width="220" height="70">
            <p>
              Mall de Dubai <br>
              Financial Center Street<br>
              Dubai - Emirates Árabes <br><br>
              <strong>Teléfono:</strong> +1 5589 55488 55<br>
              <strong>Email:</strong> kitcheesBCN@gmail.com<br>
            </p>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Links útiles</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#hero">Home</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#about">Sobre nosotros</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#services">Servicios</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#faq">Preguntas frecuentes</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#contact">Contacto</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Nuestros Servicios</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#services">Acceder a recetas de todo el mundo</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#services">Poder crear tus propias recetas</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#services">Poseer una lista de recetas favoritas</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#services">Generación de receta aleatoria y mucho más</a>
              </li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Nuestras Redes Sociales</h4>
            <p>Síguenos en todas nuestras redes! <br>Te esperamos!</p>
            <div class="social-links mt-3">
              <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
              <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
              <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
              <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
              <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
            </div>
          </div>

        </div>
      </div>
    </div>
  </footer>

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i
      class="bi bi-arrow-up-short"></i></a>

  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <script src="assets/js/main.js"></script>

</body>

</html>
